KE9NS Software

  • 1
  • Question
  • Updated 11 months ago
  • Answered
Please excuse the newbee 5000A question.  Is it necessary to first load the Flex version of PowerSDR before loading the KE9NS software?  Or can the KE9NS software run on its own?

TIA KF4HR
Photo of KF4HR

KF4HR

  • 145 Posts
  • 50 Reply Likes

Posted 11 months ago

  • 1
Photo of Craig Williams

Craig Williams

  • 87 Posts
  • 35 Reply Likes
Read the instructions on his site. They are very clear.
First
Full Stand-Alone Installer for PowerSDR ke9ns v2.8.0.63 (you do not need v2.7.2)
Contains: All files and programs needed for a fresh install. 
Firmware updates to the Flex-1500, 3000, and 5000 radios for band region updates
v.2.8.0 will automatically copy over the full contents of the 2.7.2 database folder and QuickAudio files. 

(Note: v2.8.0 will not affect operation of v2.7.2 software)

Second

Download:
Incremental Installer for PowerSDR ke9ns v2.8.0.63
 
NOTE: Always do a Setup->Export Database before updating
Contains: Just updates made after v2.8.0 and includes updates to DXLOC country listing, and SWL listings.
So if you have already installed the FULL (Orange) Installer, then from now on, you only need to update here (Green) Installer.

Then you are up to date.

This conversation is no longer open for comments or replies.